html{
  scroll-behavior: smooth;
  font-size: 62.5%;
}
body{
  font-family: "Inter", "Noto Sans JP", sans-serif;
  background: #ffee87;
  color: #222;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.6;
}

*, *::before, *::after {
  box-sizing: border-box;
}

p{
  text-align: justify;
  font-size: 1.6rem;
}
img{
  width: 100%;
  height: auto;
}
a,
a:hover,
a:hover img {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none;
}
a:hover img{opacity: 0.9;}

.pc_case{display: block;}
.sp_case{display: none;}

.wrapper{
  position: relative;
  max-width: 768px;
  width: 92.1875%;
  margin: 0 auto;
}
.sec{padding: 80px 0 0;}
.containerbox{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
.containerbox::after{
  content: "";
  display: block;
  width: 31.333%;
}
.item_box{
  position: relative;
  width: 31.333%;
  margin-bottom: 20px;
  aspect-ratio: 1 / 1;
  z-index: 10;
}
.item_img{
  position: relative;
  display: block;
}
.visuall_hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0;
}

@media (max-width: 768px) {
  .sec{padding: 30px 0 0;}
  .item_box{
    width: 48%;
  }
  .pc_case{display: none;}
  .sp_case{display: block;}
}

@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/* ==============================
    footer
=============================== */
#foot_shop{
  position: relative;
  padding: 40px 6%;
  z-index: 10;
}
#foot_shop p{
  text-align: center;
  font-size: 1.4rem;
  margin-bottom: 20px;
}
.logo_aeon{
  display: block;
  max-width: 240px;
  width: 70%;
  margin: 0 auto 10px;
}

a:link.btn_aeon,
a:visited.btn_aeon{
  box-sizing: border-box;
  display: block;
  background: #ea6da4;
  border-radius: 18px;
  color: #fff;
  font-size: 1.3rem;
  max-width: 400px;
  width: 100%;
  text-align: center;
  line-height: 36px;
  padding:0 20px;
  margin: 0 auto;
}
a:hover.btn_aeon{
  opacity: 0.8;
}
#page_top{
  position: fixed;
  right: 0;
  bottom: -80px;
  display: block;
  width: 60px;
  height: 60px;
  z-index: 10;
}
#page_top:hover{opacity: 0.95;}

@media (max-width: 768px) {
  .logo_aeon{
    max-width: initial;
    width: 70%;
  }

}
/* 固定ボタンなど */
#pcbox_left,
#pcbox_right{
  position: fixed;
  min-width: 200px;
  width: 18vw;
  top: 50%;
  z-index: 10;
}
#pcbox_left{
  left: calc(50% - 768px / 2 - 0.5%);
  transform: translate(-100%, -50%);
}
#pcbox_right{
  left: calc(50% + 768px / 2 + 1.0%);
  transform: translateY(-50%);
}
#pcbox_right .pcbox_inner{
  display: flex;
  flex-wrap: wrap;
  flex-direction:column;
  gap: 5px;
}

#pcbox_right a.btn_right{
  position: relative;
  width: 100%;
  height: auto;
}


/* pc side 途中から出てくる */
@media screen and (min-width: 1215px){
  .pcbox_inner{
    opacity: 0;
    transform: scale(0.96);
    transition:opacity 0.4s ease,transform 0.4s ease;
    pointer-events: none;
  }

  .pcbox_inner.is-show{
    opacity: 1;
    transform: scale(1);
    pointer-events: auto;
  }
}

@media screen and (max-width: 1214px){
  #pcbox_left,
  #pcbox_right{
    display: none;
  }
}

footer{
  position: relative;
  z-index: 100;
}
#foot_btn{
  display: none;
}
@media screen and (max-width: 1214px){
  footer{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
    z-index: 999;
    transform: translateY(100%);
    transition: transform 0.6s ease-out;
  }
  footer::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 55%;
    background: #80bab3;
    z-index: 0;
  }

/* スクロールしたら下からfooterが出てくる */
  footer.is-show{
    transform: translateY(0);
  }

/* 固定ボタン */
  #foot_btn{
    position: relative;
    display: block;
    width: 65%;
    margin: 0 auto;
    z-index: 20;
  }
  #foot_btn .containerbox{
    display: flex;
    justify-content: space-between;
  }
  #foot_btn a.item_btn{
    position: relative;
    display: block;
    width: 31%;
    line-height: 0;
  }
  #foot_btn a.item_btn::before{
    content: "";
    position: absolute;
    inset: -6px;
    border-radius: 50%;
    border: 3px solid #f19fb0;
    opacity: 0;
    transform: rotate(-180deg) scale(0.95);
    transition:
      opacity 0.3s ease,
      transform 0.6s ease;
    pointer-events: none;
  }
  #foot_btn a.item_btn:hover::before {
    opacity: 1;
    transform: rotate(0deg) scale(1);
  }
  #foot_btn a.item_btn:hover img{
    opacity: 0.95;
  }
  #foot_btn a.item_btn img{
    width: 100%;
    height: auto;
    display: block;
  }

}
@media screen and (max-width: 768px){
  #foot_btn{
    width: 90%;
  }
  #left_box,
  #right_box{
  display: none;
}
}


/* ==============================
    fv
=============================== */
.fv {
  position: relative;
  background: url(../images/fv_bg.png) no-repeat top center /cover;
  padding: 80px 0 clamp(160px, 20vw, 240px);
  min-height: 1000px;

  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1499px) {
  .fv{
    padding: 80px 0 clamp(150px, 20vw, 180px);
    min-height: 800px;
  }
}

.title_fv img{
  display: block;
  width: 100%;
}
.fv_left,
.fv_right{
  position: absolute;
  top: 5%;
  width: 20%;
  height: auto;
}
.fv_left{
  left: 0;
}
.fv_right{
  right: 0;
}
.fv_scroll{display: none;}

@media (max-width: 768px) {
  .fv {
    position: relative;
    background: url(../images/fv_bg_sp.png) no-repeat top center /cover;
    min-height: 640px;
  }
  .fv_left,
  .fv_right{
    width: 34%;
  }
  .fv_scroll{
    position: absolute;
    bottom: -56%;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 10%;
    height: auto;
  }
}


/* ==============================
    content
=============================== */
.main {
  position: relative;
  background: #ffee87;
  margin-top: 0;
  padding: 60px 0 0;
  z-index: 0;
}
.main::before {
  content: "";
  position: absolute;
  left: 0;
  top: clamp(-125px, -20vw, -160px);
  height: clamp(160px, 20vw, 125px);
  /* top: -100px;
  height: 100px; */
  width: 100%;
  background: url("../images/curve.png") no-repeat center top;
  background-size: 100% auto;
  z-index: 0;
}
main .wrapper{
  margin-top: clamp(-200px, -16vw, -160px);
  /* margin-top: -100px; */
}
.main_bg {
  position: relative;
  background:
    url("../images/bg_left.gif") repeat-y left top,
    url("../images/bg_right.gif") repeat-y right top;
    background-size: 25% auto;
    z-index: 1;
}

@media (max-width: 1279px) {
  .main::before{
    top: clamp(-180px, -12vw, -80px);
    height: clamp(80px, 12vw, 180px);
  }
}
@media (max-width: 768px) {
  main .wrapper{
    margin-top: -200px;
  }
  .main_bg {
    background:
      url("../images/bg_left.gif") repeat-y left -20px top / 30% auto,
      url("../images/bg_right.gif") repeat-y right -20px top / 30% auto;
  }
}

.title_main img{
  display: block;
  max-width: 600px;
  width: 90%;
  margin: 100px auto 40px;
}
.btn_nav{
  list-style: none;
  margin-bottom: 100px;
}
.btn_nav li img{
  display: block;
  max-width: 600px;
  width: 90%;
  margin: 0 auto 10px;
}
.flyer_img{
  display: block;
  border-radius: 20px;
  width: 94%;
  margin: 0 auto 30px;
}

@media (max-width: 768px) {
  .title_main img{
    margin: 80px auto 15px;
  }
  .btn_nav{margin-bottom: 40px;}
  .flyer_img{
    border-radius: 15px;
    margin: 0 auto 20px;
  }
  #sale_itemArea .title_main img{
    margin: 40px auto 15px;
  }
}


/* ==============================
    contentArea
=============================== */
.tit_fashion,
.tit_goods,
.tit_service,
.tit_gourmet{
  color: #fff;
  text-align: center;
  font-family: "Inter", sans-serif;
  font-size: 5.0rem;
  font-weight: 700;
  line-height: 64px;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}
.tit_fashion{background: #ea6da4;}
.tit_goods{background: #00a895;}
.tit_service{background: #54c2f0;}
.tit_gourmet{background: #f39800;}

#fashionArea,
#goodsArea,
#serviceArea,
#gourmetArea{
  margin-bottom: 80px;
}

#fashionArea .item_box img,
#goodsArea .item_box img,
#serviceArea .item_box img,
#gourmetArea .item_box img{
  border-radius: 15px;
}


#fashionArea .item_box img{
  border: 3px solid #ea6da4;
}
#goodsArea .item_box img{
  border: 3px solid #00a895;
}
#serviceArea .item_box img{
  border: 3px solid #54c2f0;
}
#gourmetArea .item_box img{
  border: 3px solid #f39800;
}



@media (max-width: 768px) {
  .tit_fashion,
  .tit_goods,
  .tit_service,
  .tit_gourmet{
    font-size: 2.4rem;
    line-height: 40px;
  }
  #fashionArea,
  #goodsArea,
  #serviceArea,
  #gourmetArea {
    margin-bottom: 40px;
  }

}


/* ==============================
    nav
=============================== */
#gnav {
  position: relative;
  display: flex;
  max-width: 768px;
  width: 100%;
  flex-direction: column;
  align-items: center;
  /* margin-bottom: 20px; */
  z-index: 100;
}
.navbar {
  position: relative;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* margin-top: -20px; */
  z-index: 100;
}
.navbar button {
  box-sizing: border-box;
  width: 25%;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background: none;
  border: none;
  cursor: pointer;
  padding: 10px;
}

.navbar button img {
  width: 100%;
  height: auto;
}
.navbar button:hover {
  opacity: 0.95;
}
.sticky {
  position: fixed;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  padding-top: 20px;
  z-index: 110;
}

.popup {
  display: none;
  box-sizing: border-box;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  max-width: 750px;
  width: 100%;
  max-height: 600px;
  overflow-y: auto;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.7);
  background: #fff;
  padding: 0 20px;
  border-radius: 5px;
  z-index: 100;
}
.popup::before {
  content: "";
  position: absolute;
  top: -15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 20px 10px;
  border-color: transparent transparent #fff transparent;
}
#fashionPopup.popup::before{
  left: 90px;
}
#goodsPopup.popup::before{
  left: 270px;
}
#servicePopup.popup::before{
  right: 270px;
}
#gourmetPopup.popup::before{
  right: 85px;
}
#fashionPopup .containerbox,
#goodsPopup .containerbox,
#servicePopup .containerbox,
#gourmetPopup .containerbox{
  justify-content: flex-start;
}
.popup img {
  width: 100%;
  display: block;
}
.popup a {
  box-sizing: border-box;
  width: 20%;
  padding: 0 15px;
}
.popup a:hover{opacity: 0.7;}
.popup.show {display: block;}
.noscroll {overflow: hidden;}
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 999;
  display: none;
}
.popup-overlay.show {
  display: block;
}
.popup-close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  background: #c1e6f4;
  color: #fff;
  border: none;
  padding: 5px;
  font-size: 16px;
}

.titlelink_fashion,
.titlelink_goods,
.titlelink_service,
.titlelink_gourmet{
  width: 100%!important;
  display: block;
  font-size: 2.0rem;
  font-weight: 700;
  padding: 20px 15px 0!important;
  margin-bottom: 10px;
}

.titlepopup_fashion,
.titlepopup_goods,
.titlepopup_service,
.titlepopup_gourmet{
  font-size: 2.0rem;
  font-weight: 700;
  padding: 0 15px;
  position: relative;
  display: flex;
  align-items: center;
}
.titlelink_fashion,
.titlepopup_fashion{
  color: #ea6da4;
}
.titlelink_goods,
.titlepopup_goods{
  color: #00a895;
}
.titlelink_service,
.titlepopup_service{
  color: #54c2f0;
}
.titlelink_gourmet,
.titlepopup_gourmet{
  color: #f39800;
}

.titlepopup_fashion::after,
.titlepopup_goods::after,
.titlepopup_service::after,
.titlepopup_gourmet::after{
  content: "";
  flex-grow: 1;
  margin-left: 10px;
}
.titlepopup_fashion::after{border-bottom: 5px dotted #ea6da4;}
.titlepopup_goods::after{border-bottom: 5px dotted #00a895;}
.titlepopup_service::after{border-bottom: 5px dotted #54c2f0;}
.titlepopup_gourmet::after{border-bottom: 5px dotted #f39800;}

.icon_yajirushi{
  display: inline-block!important;
  width: 18px!important;
  height: auto;
  vertical-align: middle;
  margin-left: 10px;
}
.target_link {
  scroll-margin-top: 220px;
}


@media screen and (max-width: 768px){
  .popup{
    width: 95%;
    padding: 0;
  }
  #fashionPopup.popup,
  #goodsPopup.popup{
    top: 130px;
  }
  .popup a {
    width: 33.33%;
  }
  .target_link {
    scroll-margin-top: 190px;
  }

  .titlelink_fashion,
  .titlelink_goods,
  .titlelink_service,
  .titlelink_gourmet{
    font-size: 1.6rem;
    padding: 10px 10px 0!important;
  }
  .titlepopup_fashion,
  .titlepopup_goods,
  .titlepopup_service,
  .titlepopup_gourmet{
    font-size: 1.6rem;
    padding: 0 10px!important;
  }
}